• 微信公众号:美女很有趣。 工作之余,放松一下,关注即送10G+美女照片!

npm安装依赖node-sass报错失败

开发技术 开发技术 5小时前 2次浏览

在npm安装依赖时node-sass报错一直报错

 

在接手一个新项目时,在安装依赖老是报错,但是都是node-scss问题。

百度了一下,都是说用淘宝源什么的,我搞了半天都没用。

最终发现node版本得和项目的node-scss版要对应,不然就报错了

 

npm安装依赖node-sass报错失败

 

 

看看自己的node版本和 node-scss版本是否对应

npm安装依赖node-sass报错失败

 

 

这个是我node-scss版本,但是我的node版本是14,所以我就卸载了,下载了个13的版本就ok了

npm安装依赖node-sass报错失败

 


程序员灯塔
转载请注明原文链接:npm安装依赖node-sass报错失败
喜欢 (0)